<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="animation.css">
    <link rel="icon" href="key.png">
    <script src="animation.js"></script>
    <title>Sturm Bass</title>
</head>
<body>
    <header>
        <a href="about.html"><img src="key.png" alt="bass key" width="70x" height="60px"></a>
        <h1>Sturm`s Bass</h1>
            <ul>
                <li class="list"><a href="about.html">О СЕБЕ</a></li>
                <li class="list"><a href="port.html">ПОРТФОЛИО</a></li>
                <li class="list"><a href="animation.html">АНИМАЦИЯ</a></li>
            </ul>
    </header>
    <hr>
    <main>
        <div class="text">
            <h1>Пример анимации</h1>
            <p>Можно порисовать на холсте</p>
                <select>
                    <option selected disabled>Выберите толщину кисти</option>
                    <option onclick="changeThickness(3)">Тонкая</option>
                    <option onclick="changeThickness(7)">Обычная</option>
                    <option onclick="changeThickness(10)">Широкая</option>
                </select>
            <button onclick="clearBox()">начать заново</button>
        </div>
        <div> 
            <canvas id="drawingCanvas" width="800px" height="500px"></canvas>
        </div>
    </main>
    <hr>
    <footer><a href="#">КОНТАКТЫ</a></footer>
</body>
</html>